﻿body {font-family:Verdana, Arial, sans-serif; color:#000000; background:url(img/bg.png) repeat-y fixed center top;}
/* This is the only place where the font has been stated. */

p {font-size:13px;	font-weight:normal; line-height:1.35em; margin-top:0em; margin-bottom:1em;} /* Line height between lines in a paragraph. Margin space between paragraphs.*/

#container {width:900px; background-color:#FFFFFF; border:0px #3366CC solid; margin:25px auto 50px auto; padding:2px 10px 10px 10px; border-radius:20px;}
#header {width:auto; display:block; margin:0px;}
#main {width:auto; display:block; margin:0px;}
#mainLeft {width:165px; float:left; text-align:center; margin:-1px 0px 0px 0px; background:url(img/menu-background.gif) repeat;}
#mainMiddle {width:585px; float:left; border:0px #3366CC solid; margin:0px 10px 0px 10px; padding:2px 8px 8px 8px; border-radius:15px;} /* With right column. */
#mainRight {width:109px; float:left; text-align:center; margin:0px; border:0px #3366CC solid;}
#mainMiddleTwo {width:706px; float:left; border:0px #3366CC solid; margin:0px 0px 0px 10px; padding:2px 8px 8px 8px; border-radius:15px;} /* No right column. */
#footer {width:auto; display:block; margin:30px 0px 15px 0px; text-align:center; font-size:11px;}
.footerLinks {font-size:11px; text-align:center;}
#designedBy {width:auto; display:block; margin:0px 0px 15px 0px; text-align:center; font-size:11px;}

div.spacer {clear:both; display:block; height:1px;} /* Place after divs with two or more columns. */
a:link {color:#0000FF; text-decoration:none;}
a:visited {color:#0000FF; font-style:italic; text-decoration:none;}
a:hover {background-color:#FFFF00; border:1px solid #FE0000;}
.otherLink {color:#FFFFFF;}
.openThumb {font-size:10px; text-align:center; color:#808080; margin:5px 0px 15px 0px;} /* Gray */
.thumbs {margin:0px 0px 15px 0px;} /* Put space at the bottom of images on the left and right side of pages. */
.thumbText {font-size:11px; text-align:center; margin:-15px 0px 20px 0px;} /* Use for text under thumbs. */
.ten {font-size:13px; text-align:left;}
.tenb {font-size:13px; font-weight:bold; text-align:left;}
.tenbc {font-size:13px; font-weight:bold; text-align:center;}
.tenj {font-size:13px; text-align:justify;}
.eight {font-size:11px; text-align:left;}
.easibind {color:deepskyblue; font-weight:bold;}
.gray {color:#808080;}
.bRed {color:#FE0000; font-weight:bold;}
.textMedium {font-size:16px;}
.advantages {color:#FE0000; font-weight:bold; font-size:16px;}

img {border:none;} /* Removes all image borders. */
.imgCenter {text-align:center;} /* Put image in the center of the page. */ 
.floatLeftImg {float:left; margin:0px 10px 0px 0px;} /* Float images left. */
.floatRightImg {float:right; margin:0px 0px 0px 10px;} /* Float images right. */

h1 {font-size:17px; text-align:left; margin:6px 0px 10px 0px;} /* Only used once at the top of each page. */
h2 {font-size:15px; text-align:left; margin:10px 0px;}
h3 { font-size:14px; text-align:center; margin:10px 0px;}
h4 {font-size:15px; text-align:left; margin:10px 0px;}
h5 {font-size:15px; text-align:left; margin:10px 0px;}
h6 {font-size:14px; text-align:left; margin:10px 0px;}

/*** Start menu left. ***/
#menuLeft {width:163px; float:left; padding:0px 0px 10px 0px;}
.menuLeftTitle {font-size:13px; color:#808080; font-weight:bold; text-align:center; margin:0px;} /* Menu heading. */

.navLeft ul {
width:155px;
list-style:none;	
font-size:12px;
text-align:center;
margin:0px 0px 0px 5px; /* Moves menu down and to the right. */
padding:0px; /* Moves menu to the right. */
line-height:1.2em;
}
.navLeft ul li a {
display:block; background:#FFFFFF; border:0px solid #B7F0FF; /* Background colour of the whole menu. */
margin:6px 0px 6px 0px; /* Put space between each link. */
padding:3px 3px 3px 3px; /* Padding round text. */
border-radius:10px;
}
.navLeft ul li a:hover {background-color:#FFFF00; border:1px solid #FE0000;}
li.bulletOne {padding:0px 14px;}  /* Bullet list for indented menu links. */
li.textOne {font-size:11px; line-height:15px; color:#FFFFFF; font-weight:bold; text-align:center;}
/*** End menu left. ***/

/*** Start centered text boxes. ***/
.textBox225 {width:225px; border:2px solid #3366CC; margin:5px auto 10px auto; padding:3px 0px; font-size:15px; text-align:center; border-radius:10px;}
.textBox275 {width:275px; border:2px solid #3366CC; margin:5px auto 10px auto; padding:3px 0px; font-size:15px; text-align:center; border-radius:10px;}
.textBox300 {width:300px; border:2px solid #3366CC; margin:5px auto 10px auto; padding:3px 0px; font-size:15px; text-align:center; border-radius:10px;}
.textBox325 {width:325px; border:2px solid #3366CC; margin:5px auto 10px auto; padding:3px 0px; font-size:15px; text-align:center; border-radius:10px;}
.textBox375 {width:375px; border:2px solid #3366CC; margin:5px auto 10px auto; padding:3px 0px; font-size:15px; text-align:center; border-radius:10px;}
/* End centered text boxes. */

/* Bullet list start. */
ul {list-style-type:none; margin:0px 0px 10px 0px; padding:0px; font-size:13px;}
li.bulletLeft {
background:url(img/bullet-green.png) left 3px no-repeat;
margin:5px 20px 0px 20px;
padding-left:18px;
text-align:left;
}
li.bulletJustify {
background:url(img/bullet-green.png) left 3px no-repeat;
margin:5px 20px 0px 20px;
padding-left:18px;
font-size:13px;
text-align:justify;
}
li.toDo {
background:url(img/bullet-do-next.png) left 3px no-repeat;
margin:5px 5px 0px 5px;
padding-left:25px;
font-size:13px;
text-align:justify;
}
li.tickLeft {
background:url(img/tick-green.png) left 1px no-repeat;
margin:5px 0px 0px 20px; /* 1st - Moves bullets down and puts space between text. 2nd - Does nothing.  3rd - Leave 0px as it is the same as the 1st.  4th - Moves bullet and text to the right. */
padding-left:18px; /* Move text to the right. */
text-align:left;
}
li.tickJustify {
background:url(img/tick-green.png) left 1px no-repeat;
margin:5px 20px 0px 20px;
padding-left:18px;
text-align:justify;
}
/* Bullet list end. */

/*** Table Code ***/

/* Start table no border head, used only in inc/header.html. */
table.noBorderHead {width:100%; margin:0px auto; border-width: 0px; border-spacing:0; border-collapse:collapse; background:url(img/menu-background.gif) repeat;}
td.noBorderHeadLeft {border-width:0px; margin:0; padding:33px 0px 0px 10px; text-align:left; vertical-align:top;}
td.noBorderHeadMiddle {border-width:0px; margin:0; padding:3px; text-align:left; vertical-align:top; font-size:12px; color:#FFFFFF;}
td.noBorderHeadRight {border-width:0px; margin:0; padding:5px 10px 3px 3px; text-align:right; vertical-align:top; font-size:12px; color:#FFFFFF; font-weight:bold;}
/* End table no border head. */

/* Start table no border. */
table.noBorder {width:100%; margin:0px auto; border-width: 0px; border-spacing:0; border-collapse:collapse;}
table.noBorder2 {width:45%; margin:0px auto; border-width: 0px; border-spacing:0; border-collapse:collapse;}
td.noBorderLeft {border-width:0px; margin:0; padding:3px; text-align:left; vertical-align:top; font-size:13px;}
td.noBorderRightBold {border-width:0px; margin:0; padding:3px; text-align:right; vertical-align:top; font-size:13px; font-weight:bold;}
/* End table no border. */

/* Start table no border on shredders.shtml. */
table.noBShredder {width:80%; margin:0px auto; border-width: 0px; border-spacing:0; border-collapse:collapse;}
td.noBShredderHead {border-width:0px; margin:0; padding:3px; text-align:left; vertical-align:top; font-size:15px; font-weight:bold;}
td.noBShredderHead2 {border-width:0px; margin:0; padding:3px; text-align:left; vertical-align:top; font-size:14px; color:#FFFFFF; font-weight:bold; background:url(img/menu-background.gif) repeat;}
td.noBShredderLeft {border-width:0px; margin:0; padding:3px; text-align:left; vertical-align:top; font-size:12px;}
td.noBShredderCentre {border-width:0px; margin:0; padding:3px; text-align:center; vertical-align:top;}
/* Start table no border on shredders.shtml. */